Subject: Re:
From: "Steve Bamford ARC" <[email-masked]>
To: Grzegorz Stróżek <[email-masked]>
Date: Sun, 14 Mar 2004 01:17:46 -0800

Hi Grzegorz,
Thanks for sending in your B5N Kate article.  Your model is beautiful.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC this week.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Grzegorz Stróżek 
  To: [email-masked] 
  Sent: Thursday, February 19, 2004 10:13 AM

  Hi

  Here is my article about B5N. I hope that you enjoy it!

                                                      Grzegorz Stróżek